Bug 109876 - [PATCH] archivers/p5-Compress-Raw-Bzip2: update to 2.004
Summary: [PATCH] archivers/p5-Compress-Raw-Bzip2: update to 2.004
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-04 23:40 UTC by Martin Wilke
Modified: 2007-03-06 21:02 UTC (History)
1 user (show)

See Also:


Attachments
p5-Compress-Raw-Bzip2-2.004.patch (1.21 KB, patch)
2007-03-04 23:40 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-03-04 23:40:06 UTC
- Update to 2.004
- TB:   http://tb2.miwibox.org/index.php?action=describe_port&id=684

Port maintainer (thomas@goodking.ca) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-03-04 23:40:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-03-04 23:40:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Thomas Abthorpe 2007-03-05 03:35:13 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

I concur with this patch, please commit.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (FreeBSD)

iD8DBQFF64/x5Gm/jNBp8qARAr+vAJ9Yu7ILCWY66G9cngaWZvyZjiKb5QCfWxp4
QA7luXxkZL//4RoTZOXRr0g=
=6Kmt
-----END PGP SIGNATURE-----
Comment 4 Thomas Abthorpe 2007-03-05 15:10:04 UTC
Previous reply got munged, I concur with the patch, please commit.
Comment 5 Martin Wilke freebsd_committer 2007-03-06 21:02:51 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!